RubyGems Navigation menu

bemer-actionview_form 0.0.0

Add the BEM methodology to your ActionView forms.

Versions:

  1. 0.0.0 - May 27, 2019 (7.5 KB)

Runtime Dependencies (2):

  • actionview >= 4.1.0, < 6.1
  • bemer >= 0.1.0, < 1.0
  • Development Dependencies (8):

  • bundler ~> 1.16
  • bundler-audit ~> 0.6.1
  • fasterer ~> 0.5.1
  • overcommit ~> 0.48.0
  • rake ~> 12.3.0
  • rubocop ~> 0.70.0
  • rubocop-performance ~> 1.3.0
  • rubocop-rspec ~> 1.33.0
  • Owners:

    Authors:

    • Alexander Grigorev

    SHA 256 checksum:

    3f4b30d26b6f4c978421e42bad61190d0b09bea322437ba175168d618143ed19

    Total downloads 1,020

    For this version 1,020

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Required Rubygems Version: >= 2.2.0

    Links: